Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002605TestLinkNew Featurepublic2009-06-11 19:262010-05-01 20:34
Reporterszabog 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.2 
Fixed in Version1.9 Beta 2 
Summary0002605: Test Case modification during test execution
DescriptionI would welcome the possibility to edit the Test Case during the testing (execution) and subsequently to impose it with a new version and then with the option to add it in to test plan(s)
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0008353)
fman (administrator)
2009-11-29 18:23

on 1.9 you can (if enabled and you have rights):
open new window with test case spec, edit it and create a new version if you want.

To add to current test plan or other, you need use standard operation sequence.
(0008354)
fman (administrator)
2009-11-29 18:24

2/3 of request solved.
Adding to test plam => rejected

- Issue History
Date Modified Username Field Change
2009-06-11 19:26 szabog New Issue
2009-11-29 18:19 fman Status new => assigned
2009-11-29 18:19 fman Assigned To => fman
2009-11-29 18:23 fman Note Added: 0008353
2009-11-29 18:24 fman Note Added: 0008354
2009-11-29 18:24 fman Status assigned => resolved
2009-11-29 18:24 fman Fixed in Version => 1.9 (DEV)
2009-11-29 18:24 fman Resolution open => fixed
2010-05-01 20:34 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker